Bug 812264

Summary: [as7] Add server version info to managed servers
Product: [Other] RHQ Project Reporter: Heiko W. Rupp <hrupp>
Component: PluginsAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 4.3CC: hrupp
Target Milestone: ---   
Target Release: RHQ 4.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-09-01 06:07:32 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 707223    

Description Heiko W. Rupp 2012-04-13 05:17:00 EDT
Managed servers need to get the same server version etc. info as standalone and HC
Comment 1 Heiko W. Rupp 2012-04-13 08:44:19 EDT
Implement as trait like for HC / Standalone server
Comment 2 Heiko W. Rupp 2012-04-17 04:27:39 EDT
master ee5393c8b1
Comment 3 Heiko W. Rupp 2013-09-01 06:07:32 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.